#app {
  width: 100%;
  max-width: 600px;
}

.login-container {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.login-split {
  & > div.col + div.col {
    border-left: 1px solid #ddd;
  }
}

.form-login, .social-login {
  padding: 1em;
  & > .row {
    margin: 0;
  }

  & > .row + .row {
    margin-top: 1em;
  }
}

.registration-link {
  justify-content: center;
  font-size: 0.8em;
}
